/* ----------Area We Serve List ---------- */
.areas-serve .heading-70 {
  margin-bottom: 43px;
  text-align: left;
}

.areas-col {
  flex: 1;

  .heading-30 {
    margin-bottom: 25px;
    text-transform: uppercase;
  }
}

.areas-col ul:not([class]),
.area-left ul:not([class]) {
  list-style: none;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  column-gap: 60px;
  row-gap: 20px;
  margin-bottom: 30px;
}

.areas-col ul li,
.area-left ul li {
  padding-left: 31px;
  line-height: 1.2;
  position: relative;
  margin-bottom: 0;
  width: calc(16% - 41px);
}

.areas-col ul li a,
.area-left ul li a {
  font-family: var(--sitefonts);
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0px;
  color: #313130;
  text-transform: capitalize;
  display: inline-block;
  text-decoration: none;
  font-weight: 600;
  transition: color 0.3s ease;

  & strong {
    display: block;
  }
}

.areas-col ul:not([class]) li::after,
.area-left ul:not([class]) li::after {
  content: "";
  position: absolute;
  left: 0;
  top: 4px;
  width: 16px;
  height: 21px;
  background: url('../images/icon/area-location-icon.svg') no-repeat center center / contain;
}

.map-wrapper iframe {
  height: 655px;
  border-radius: 20px;
}

.inner-big-banner {
  & .innerbanner-right {
    width: 420px;

    & .form-box {
      width: 100%;
    }
  }

  & .innerbanner-left {
    width: calc(100% - (148px + 420px));
    max-width: 600px;
  }
}

/* ---------- Area Map Css ---------- */
.suburb-pg .area-map-sec {
  background-color: var(--whitesmoke);

  & .area-left {
    width: calc(100% - 725px);
    max-width: 590px;

    & ul:not([class]) {
      column-gap: 23px;
    }
  }

  & .area-right {
    width: 725px;
  }

}

/* Responsive */

@media (max-width: 1599.98px) {

  .areas-col ul:not([class]),
  .area-left ul:not([class]) {
    column-gap: 30px;
  }

  .areas-col ul li,
  .area-left ul li {
    width: calc(20% - 24px);
  }

  .areas-col {
    padding-left: 50px;
    padding-right: 50px;
  }

  .map-wrapper iframe {
    height: 496px;
  }
}

@media (max-width: 1439.98px) {
  .areas-col {
    padding: 0 30px;
  }

  .suburb-pg .area-map-sec {
    & .area-right {
      width: 580px;
    }

    & .area-left {
      width: calc(100% - 580px);
      max-width: 460px;
    }
  }
}

@media (max-width: 1199.98px) {

  main .areas-col ul:not([class]) li:not(:last-child) {
    margin-bottom: 10px;
  }

  .areas-columns {
    flex-wrap: wrap;
    gap: 30px;
  }

  .areas-col {
    flex: 1 1 100%;
    border-left: none;
    padding: 0;
  }

  .areas-col ul:not([class]),
  .area-left ul:not([class]) {
    column-gap: 30px;
  }

  .area-map iframe {
    height: 380px;
  }

  .suburb-pg .area-map-sec {
    & .area-right {
      width: 450px;
    }

    & .area-left {
      width: calc(100% - 450px);
      max-width: 440px;
    }
  }

  .inner-big-banner {
    & .innerbanner-left {
      width: calc(100% - 130px);
      max-width: max-content;
    }
  }

  .areas-col ul li,
  .area-left ul li {
    width: calc(25% - 15px);
  }

  .areas-col ul:not([class]),
  .area-left ul:not([class]) {
    column-gap: 20px;
  }
}


@media (max-width: 991.98px) {

  .inner-big-banner {
    & .innerbanner-left {
      width: 100%;
      max-width: unset;
    }
  }

  .areas-pg .inner-banner-sec .inner-banner-wrapper .in-banner-wrap .woo_breadcums {
    padding-top: 20px;
  }

  .suburb-search-form {
    max-height: 50px;
  }

  .suburb-search-form>input[type="text"],
  .suburb-search-form>input {
    min-height: 50px;
    padding: 18px 75px 16px 20px;
  }

  .suburb-search-form>input[type="text"]::placeholder,
  .suburb-search-form>input::placeholder {
    font-size: 16px;
  }

  .suburb-search-form>button {
    font-size: 16px;
    min-width: 60px;
    height: 50px;
  }

  .areas-col {
    .heading-30 {
      margin-bottom: 20px;
    }
  }

  .suburb-pg .area-map-sec {
    & .area-right {
      width: 100%;
    }

    & .area-left {
      width: 100%;
      max-width: 100%;
      margin-bottom: 30px;
    }
  }



  .areas-col ul li,
  .area-left ul li {
    width: calc(33.33% - 14px);
  }
}

@media (max-width: 767.98px) {

  .areas-serve .heading-44 {
    margin-bottom: 10px;
  }

  .areas-col ul:not([class]) {
    display: flex;
    flex-wrap: wrap;
    column-gap: 30px;
    row-gap: 8px;
  }

  .area-map iframe {
    height: 330px;
  }

  main .areas-col ul:not([class]) li:not(:last-child) {
    margin-bottom: 10px;
  }

  .area-map iframe {
    height: 400px;
  }

  .inner-big-banner {
    & .innerbanner-left {
      width: 100%;
      max-width: max-content;
    }
  }

  .areas-serve .heading-70 {
    margin-bottom: 30px;
  }

  .areas-col ul:not([class]) li,
  .areas-left ul:not([class]) li {
    width: calc(50% - 15px);
    line-height: 1.2;
    padding-left: 20px;
    font-size: 16px;
  }

  .areas-col ul:not([class]) li:after,
  .areas-left ul:not([class]) li:after {
    top: 3px;
    width: 14px;
    height: 15px;
  }

  .areas-col ul li a,
  .area-left ul li a {
    line-height: 1.2;
    font-size: 16px;
  }
}


@media (max-width: 575.98px) {
  .areas-serve .intro-sec {
    margin-bottom: 10px !important;

    & [class*="heading-"] {
      margin-bottom: 10px;
    }
  }

  .areas-col ul li a,
  .area-left ul li a {
    & strong {
      display: inline-block;
    }
  }

  .area-left ul:not([class]) {
    column-count: 2;
    column-gap: 20px;
  }

  .areas-col ul:not([class]) li::after,
  .area-left ul:not([class]) li::after {
    top: 2px;
    width: 14px;
  }

  .areas-columns {
    gap: 20px;
  }



  .areas-col .heading-26 {
    margin-bottom: 12px;
  }

  .area-map iframe {
    height: 250px;
  }

  .areas-col ul:not([class]) {
    column-gap: 45px;
  }

  .areas-col ul:not([class]) li,
  .areas-left ul:not([class]) li {
    width: calc(50% - 45px);
  }

}

@media (max-width: 480px) {
  .area-left ul:not([class]) {
    column-count: 1;
    column-gap: 20px;
  }

  .areas-col ul:not([class]) {
    column-gap: 15px;
  }

  .areas-col ul:not([class]) li,
  .areas-left ul:not([class]) li {
    width: calc(50% - 15px);
  }

  main .areas-col ul:not([class]) li:not(:last-child) {
    padding-left: 16px;
  }

  .areas-col ul li a,
  .area-left ul li a {
    font-size: 16px;
  }

  .areas-col ul:not([class]) li::after,
  .area-left ul:not([class]) li::after {
    top: 3px;
    width: 11px;
  }
}